import { createContext, useContext } from 'react';
import _message from './message.js';

const MessageContext = createContext(_message);
const useMessage = () => {
  return useContext(MessageContext);
};

export { MessageContext, useMessage };
